@media (min-width:1921px) {
.learning-sec .container,.hmservice-sec .container,.head-sec .container {max-width: 1920px;}


}
@media (min-width:2132px) {  .about-sec .about-blk .about-lft {width: 42%;} }

@media (min-width:2398px) {  .about-sec .about-blk .about-lft {width: 37%;} }

@media (min-width:2558px) {  .about-sec .about-blk .about-lft {width: 34%;} }

@media (min-width:2878px) {  .about-sec .about-blk .about-lft {width: 31%;} }

@media (min-width:3838px) {  .about-sec .about-blk .about-lft {width: 24%;} }

@media (min-width:5757px) {  .about-sec .about-blk .about-lft {width: 22%;} }

@media (min-width:7676px) {  .about-sec .about-blk .about-lft {width: 19%;} }

@media (max-width:1900px) {
.head-sec {padding: 17px 70px 0 40px;}
.head-sec .topmenu ul li {margin: 0 30px;}
.hmservice-sec .serv-blk-lst {padding: 0 40px;}
.learning-sec .learning .learning-cnt h4, .learning-sec .learning .learning-cnt h1 {font-size: 56px;}

}

@media screen and (max-width:1800px) {
.hm-testimonials .testi-blck.owl-carousel .owl-nav button.owl-next {right: -90px;}
.hm-testimonials .testi-blck.owl-carousel .owl-nav button.owl-prev {left: -90px;}

.head-sec .topmenu ul li a {font-size: 21px;}
.head-sec .top-rit .bootk-btn a {font-size: 21px;}

.hmservice-sec h2 {font-size: 170px;}
.hmservice-sec .serv-blk-lst .serv-blk-itm .serv-itm-cntnt h4 {font-size: 32px;}

.learning-sec .learning .learning-cnt h4, .learning-sec .learning .learning-cnt h1 {font-size: 53px;}
.learning-sec .learning .learning-rit .learning-cnt.styles {padding: 0 70px 0 155px;}
.learning-sec .learning .learning-lft .learning-cnt.problem {width: 80%;}



}

@media screen and (max-width:1700px) {
.hm-testimonials .testi-blck.owl-carousel .owl-nav button.owl-next {right: -40px;}
.hm-testimonials .testi-blck.owl-carousel .owl-nav button.owl-prev {left: -40px;}

.about-sec .about-blk .about-rit h3 {font-size: 60px;}
.about-sec .about-blk .about-rit p {font-size: 20px;margin-bottom: 29px;}
.about-sec .about-blk .about-rit h4 {font-size: 33px;margin: 0px 0 22px;}

.head-sec .logo-rit {width: 77%;}
.head-sec .topmenu ul li a {font-size: 19px;}
.head-sec .top-rit .bootk-btn a {font-size: 19px;padding: 20px 25px;}
.head-sec .top-rit .hdr-phn p a {font-size: 38px;}
.head-sec .top-rit .hdr-phn {padding-left: 60px;}

.hmservice-sec {padding: 130px 0 200px;}
.hmservice-sec h2 {font-size: 160px;}
.hmservice-sec .serv-blk-lst .serv-blk-itm:hover .serv-itm-cntnt h4:before{transform: scale(0.9);}
.hmservice-sec .serv-blk-lst .serv-blk-itm:last-child:hover .serv-itm-cntnt h4:before{top: 50px;}

.ourvideo-sec h3 {font-size: 170px;}

.learning-sec .learning .learning-cnt h4, .learning-sec .learning .learning-cnt h1 {font-size: 48px;}
.learning-sec .learning .learning-lft .learning-cnt.problem {width: 82%;}
.learning-sec .learning .learning-cnt p, .learning-sec .learning .learning-cnt ul li {font-size: 21px;}
.learning-sec .learning .learning-lft .learning-attorney-img {border-top: 10px solid #fff;border-left: 10px solid #fff;right: -90px;bottom: 200px;}
.learning-sec .learning .learning-rit .learning-rit-img {margin: 0 0 65px;}
.learning-sec .learning .learning-rit .learning-cnt.styles {padding: 0 70px 0 165px;}

.banner-sec h1 span {margin: 0px -20px -30px 150px;}
.banner-sec h1 {font-size: 117px;}

}

@media screen and (max-width:1600px) {
.container{max-width: 1400px;}
.hm-speaking h2 {font-size: 60px;margin-bottom: 40px;}
.hm-speaking .list-itm .itm h3 {font-size: 33px;}
a.cmn-btn {font-size: 21px;}
.hm-speaking {padding: 100px 0;}

.intentionally-sec h2 {font-size: 56px;}
.intentionally-sec h3 {font-size: 41px;}
.intentionally-sec p {font-size: 19px;}
.intentionally-sec .cont-num a {font-size: 35px;letter-spacing: 1.6px;}
.intentionally-sec .cont-num p:before {width: 69px;}

.hm-testimonials h2 {font-size: 52px;}
.hm-testimonials .hm-testi-item p {font-size: 24px;margin-bottom: 30px;}
.hm-testimonials .hm-testi-item h5 {font-size: 40px;}

.hm-testimonials .testi-blck.owl-carousel .owl-nav button.owl-next {right: -40px;transform: scale(0.8);top: 50px;}
.hm-testimonials .testi-blck.owl-carousel .owl-nav button.owl-prev {left: -40px;transform: scale(0.8);top: 50px;}
.hm-testimonials .hm-testi-item:before {transform: scale(0.8);}
.hm-testimonials .hm-testi-item {padding: 30px 80px 60px;}
.hm-testimonials:before {transform: scale(0.8);}

.presidental-blck h2 {font-size: 70px;}
.presidental-blck h3 {font-size: 40px;}
.presidental_sec {padding: 100px 0;}

.hm-form-sec h2 {font-size: 70px;}
.hm-form-sec .gform_wrapper .top_label input[type="submit"] {font-size: 25px !important;padding: 25px 70px !important;}
.hm-form-sec {padding: 35px 0 130px;}
.ftmenu ul li a {font-size: 21px;margin: 0px 55px;}
.menu-footer-menu-container {margin: 0 0 20px;}
.ftmenu p {margin: 0 0 45px;}
.copyrights p, .copyrights a {font-size: 19px;}

.about-sec .about-blk .about-rit h3 {font-size: 52px;margin: 0 0 14px;}
.about-sec .about-blk .about-rit p {font-size: 19px;margin-bottom: 22px;}
.about-sec .about-blk .about-rit h4 {font-size: 30px;margin: 0px 0 22px;}
.about-sec {padding: 100px 0 150px;margin: 0 0 -140px;}

.trusted-sec h4 {font-size: 34px;letter-spacing: 26px;margin: 0 0 55px;}
.trusted-sec {padding: 80px 0 0px;}

.head-sec {padding: 17px 60px 0 40px;}
.head-sec .topmenu ul li {margin: 0 25px;}
.head-sec .topmenu ul li a {font-size: 18px;}
.head-sec .top-rit .hdr-phn p {letter-spacing: 3px;}
.head-sec .top-rit .hdr-phn p a {font-size: 36px;}
.head-sec .top-rit .hdr-phn p a:before {top: 0;transform: scale(0.9);}
.head-sec .top-rit .hdr-phn:before {width: 70px;bottom: 6px;}

.banner-sec h1 {font-size: 99px;left: 0;}
.banner-sec h1 span {margin: 0px 0px -45px 190px;}
.banner-sec .bnr-cnt h2 {font-size: 70px;}
.banner-sec .bnr-cnt h2 b {font-size: 85px;}
.banner-sec .bnr-cnt h3 {font-size: 50px;letter-spacing: 17px;}

.hmservice-sec {padding: 120px 0 180px;}
.hmservice-sec h2 {font-size: 140px;}
.hmservice-sec .serv-blk-lst .serv-blk-itm .serv-itm-cntnt {padding: 10px 0 10px 30px;bottom: 15px;}
.hmservice-sec .serv-blk-lst .serv-blk-itm .serv-itm-cntnt h4 {font-size: 30px;}
.hmservice-sec .serv-blk-lst .serv-blk-itm:hover .serv-itm-cntnt h4:before{right: 43px;}

.ourvideo-sec h3 {font-size: 150px;margin: 0px 0 -20px;}
.ourvideo-sec .video {padding: 0px 15px 27px;}
.ourvideo-sec .video:before, .ourvideo-sec .video:after{left: -10px;}
.ourvideo-sec .video:after {left: inherit; right: -10px;}

.learning-sec .learning .learning-cnt h4, .learning-sec .learning .learning-cnt h1 {font-size: 45px;}
.learning-sec .learning .learning-rit .learning-cnt.styles {padding: 0 60px 0 150px;}
.learning-sec .learning .learning-cnt p, .learning-sec .learning .learning-cnt ul li {font-size: 19px;}
.learning-sec .learning .learning-rit .learning-rit-img {margin: 0 0 60px;}
.learning-sec .learning .learning-lft .learning-attorney-img img {padding: 0;}
.learning-sec .learning .learning-lft {padding: 0 0 290px;}
.learning-sec .learning .learning-rit .learning-cnt.styles p {margin: 0 0 25px;}
.learning-sec .learning .learning-rit .learn-btn a.cmn-btn {padding: 19px 45px;}



}

@media screen and (max-width:1500px) {
.hm-testimonials .testi-blck.owl-carousel .owl-nav button.owl-next {right: -16px;}
.hm-testimonials .testi-blck.owl-carousel .owl-nav button.owl-prev {left: -16px;}

.head-sec .logo-rit {width: 78%;}
.head-sec .top-rit .bootk-btn a {font-size: 18px;padding: 16px 20px;}

.learning-sec .learning .learning-rit .learning-cnt.styles {padding: 0 50px 0 140px;}
.learning-sec .learning .learning-lft {padding: 0 0 250px;}
.learning-sec .learning .learning-rit .learning-rit-img {margin: 0 0 50px;}


}



@media screen and (max-width:1440px) {
.container{max-width: 1200px;}
.hm-speaking h2 {font-size: 50px;margin-bottom: 33px;}
.hm-speaking .list-itm .itm {width: 30%;padding: 15px 15px 110px;}
.hm-speaking .list-itm .itm h3 {font-size: 28px;}
.hm-speaking .list-itm .itm:after {transform: scale(0.8);bottom: 19px;left: 22px;}
.hm-speaking .list-itm .itm:before {transform: scale(0.8);}
.hm-speaking {padding: 80px 0;}

.intentionally-sec h2 {font-size: 45px;}
.intentionally-sec h3 {font-size: 36px;}
.intentionally-sec p {font-size: 18px;margin-bottom: 30px;}
a.cmn-btn {padding: 17px 26px;font-size: 20px;}

.intentionally-sec {padding: 90px 0 40px;}
.intentionally-sec:before {width: 24.4%;height: 106px;top: -53px;}
.intentionally-sec:after {width: 24.4%;height: 106px;top: -53px;}

.hm-testimonials:before {transform: scale(0.6);top: 10px;}
.hm-testimonials h2 {font-size: 42px;}
.hm-testimonials .hm-testi-item p {font-size: 20px;margin-bottom: 26px;}
.hm-testimonials .hm-testi-item h5 {font-size: 33px;margin-bottom: 0;}
.hm-testimonials .hm-testi-item:before {transform: scale(0.5);bottom: -10px;}
.hm-testimonials .testi-blck.owl-carousel .owl-nav button.owl-next {transform: scale(0.7);top: 40px;}
.hm-testimonials .testi-blck.owl-carousel .owl-nav button.owl-prev {transform: scale(0.7);top: 40px;}
.hm-testimonials .hm-testi-item {padding: 30px 70px 60px;}
.hm-testimonials {padding: 260px 0 60px;}
.hm-testimonials .hm-testi-item .star-rat {transform: scale(0.8);}

.presidental_sec {padding: 80px 0;}
.presidental-blck h2 {font-size: 58px;}
.presidental-blck h3 {font-size: 33px;}
.presidental-blck p {font-size: 19px;}
.presidental-btn a {font-size: 20px;letter-spacing: 0.6px;padding: 18px 28px;}

.hm-form-sec h2 {font-size: 60px;}
.hm-form-sec .gform_wrapper .top_label input, .hm-form-sec .gform_wrapper select, .hm-form-sec .gform_wrapper .top_label textarea {font-size: 19px !important;padding: 18px 10px 18px 21px !important;}
.hm-form-sec .gform_wrapper .top_label input[type="submit"] {font-size: 22px !important;padding: 20px 55px !important;}
.hm-form-sec {padding: 0px 0 90px;}
.site-footer {padding: 60px 0 0;}
.ftr-logo img {width: 240px;}
.ftmenu ul {padding: 0px 0;text-align: center;margin: 0px auto 0;}
.menu-footer-menu-container {margin: 0 0 30px;}
.ftr-logo {margin: 0 0 40px;}
.ftr_social_link a{transform: scale(0.9);}
.ftr_social_link:before, .ftr_social_link:after {width: 42%;}
.copyrights p, .copyrights a {font-size: 18px;}
.copyrights {padding: 25px 0;}

.about-sec .about-blk .about-rit h3 {font-size: 42px;margin: 0 0 11px;}
.about-sec .about-blk .about-rit p {font-size: 18px;margin-bottom: 18px;line-height: 1.8;}
.about-sec .about-blk .about-rit h4 {font-size: 25px;margin: 0px 0 22px;}
.about-sec:before {transform: scale(0.8);left: -90px;bottom: -110px;}

.trusted-sec h4 {font-size: 30px;letter-spacing: 20px;margin: 0 0 45px;}
.trusted-sec {padding: 60px 0 0px;}

.head-sec {padding: 17px 50px 0 30px;}
.head-sec .topmenu ul li {margin: 0 20px;}
.head-sec .top-rit .hdr-phn p a {font-size: 32px;}
.head-sec .top-rit .hdr-phn p {letter-spacing: 2px;font-size: 17px;}
.head-sec .top-rit .hdr-phn {padding-left: 55px;}
.head-sec .top-rit .hdr-phn p a:before {top: -4px;transform: scale(0.8);}
.head-sec .top-rit .bootk-btn a {font-size: 17px;padding: 15px 17px;}
.head-sec .logo-rit {padding: 0 0 20px;}
.head-sec .top-rit {width: 43%;}

.banner-sec {padding: 170px 0 120px 0;}
.banner-sec h1 {font-size: 87px;left: 0px;top: 120px;}
.banner-sec h1 span {margin: 0px -10px -45px 150px}
.banner-sec .bnr-cnt {padding: 0 80px;}
.banner-sec .bnr-cnt h2 {font-size: 58px;padding: 0 65px;}
.banner-sec .bnr-cnt h2 b {font-size: 72px;}
.banner-sec .bnr-cnt h3 {font-size: 38px;letter-spacing: 12px;padding: 12px 60px;}

.hmservice-sec {padding: 110px 0 150px;}
.hmservice-sec h2 {font-size: 110px;letter-spacing: 4px;margin: 0 0 30px;}
.hmservice-sec .serv-blk-lst .serv-blk-itm .serv-itm-cntnt h4 {font-size: 27px;}
.hmservice-sec .serv-blk-lst .serv-blk-itm:hover .serv-itm-cntnt h4:before{transform: scale(0.8);}

.ourvideo-sec h3 {font-size: 130px;margin: 0px 0 -15px;}

.learning-sec .learning .learning-lft {padding: 0 0 240px;}
.learning-sec .learning .learning-lft .learning-attorney-img {right: -80px;}
.learning-sec .learning .learning-lft .learning-attorney-img:before {height: 15px;}
.learning-sec .learning .learning-cnt h4, .learning-sec .learning .learning-cnt h1 {font-size: 40px;}
.learning-sec .learning .learning-cnt ul li {padding-left: 5px;margin-bottom: 15px;}
.learning-sec .learning .learning-cnt p, .learning-sec .learning .learning-cnt ul li {font-size: 17px;}
.learning-sec .learning .learning-rit .learning-cnt.styles {padding: 0 60px 0 110px;}
.learning-sec .learning .learning-lft .learning-cnt.problem {margin: 0 0 30px;}
.learning-sec .learning {gap: 20px;}
.learning-sec .learning .learning-rit {padding: 30px 0 0}
.learning-sec .learning .learning-rit .learn-btn a.cmn-btn {padding: 18px 35px;}




}

@media screen and (max-width:1366px) {
.head-sec {padding: 17px 40px 0 30px;}
.head-sec .topmenu ul li {margin: 0 15px;}
.head-sec .topmenu ul li a {font-size: 17px;}
.head-sec .top-rit .bootk-btn a {padding: 15px;}
.head-sec .top-rit .hdr-phn:before {width: 63px;bottom: 5px;}
.head-sec .top-rit .hdr-phn p {font-size: 16px;}
.head-sec .top-rit .hdr-phn p a {font-size: 30px;}

.hmservice-sec .serv-blk-lst {padding: 0 30px;}
.hmservice-sec .serv-blk-lst .serv-blk-itm .serv-itm-cntnt h4 {font-size: 25px;}

.learning-sec .learning .learning-lft {padding: 0 0 220px;}
.learning-sec .learning .learning-cnt h4, .learning-sec .learning .learning-cnt h1 {font-size: 40px;}
.learning-sec .learning .learning-rit .learning-cnt.styles {padding: 0 40px 0 110px;}

.learning-sec .learning .learning-lft .learning-attorney-img {border-top: 8px solid #fff;border-left: 8px solid #fff;}
.learning-sec .learning .learning-lft .learning-attorney-img:before {height: 12px;}

}


@media screen and (max-width:1240px) {
.container { max-width: 970px; }
.hm-speaking h2 {font-size: 41px;margin-bottom: 30px;}
.hm-speaking .list-itm .itm {width: 32%;padding: 10px 10px 110px;}
.hm-speaking .list-itm .itm h3 {font-size: 24px;padding-left: 8px;}
.hm-speaking .list-itm .itm:after {transform: scale(0.6);bottom: 10px;left: 8px;}
.hm-speaking .list-itm .itm:before {transform: scale(0.6);bottom: 0;right: 0;}
.hm-speaking .list-itm {margin-bottom: 40px;}
a.cmn-btn {font-size: 19px;padding: 18px 20px;letter-spacing: 0;}
.hm-speaking {padding: 70px 0;}

.intentionally-sec h2 {font-size: 38px;}
.intentionally-sec h3 {margin-bottom: 28px;font-size: 31px;}
.intentionally-sec p {font-size: 16px;}
.intentionally-sec .cont-num a {font-size: 30px;letter-spacing: 1px;}
.intentionally-sec .cont-num p:before {width: 40px;left: -68px;}
.intentionally-sec .cont-num {padding-left: 60px;}
.intentionally-sec .cont-num a:before {transform: scale(0.9);top: -3px;}
.intentionally-sec {padding: 70px 0 20px;}
.intentionally-sec .content-block {width: 83%;}

.hm-testimonials h2 {font-size: 36px;}
.hm-testimonials .hm-testi-item {padding: 10px 65px 40px;}
.hm-testimonials .hm-testi-item p {font-size: 18px;margin-bottom: 18px;}
.hm-testimonials .hm-testi-item .star-rat {transform: scale(0.7);margin-bottom: 15px;}
.hm-testimonials .hm-testi-item:before {transform: scale(0.5);bottom: -20px;}
.hm-testimonials .hm-testi-item h5 {font-size: 30px;}
.hm-testimonials {padding: 210px 0 60px;}
.hm-testimonials:before {transform: scale(0.5);top: -10px;}

.presidental-blck {width: 84%;}
.presidental-blck h2 {font-size: 47px;}
.presidental-blck h3 {font-size: 28px;}
.presidental-blck p {font-size: 18px;}
.presidental-btn a {font-size: 18px;}
.presidental_sec {padding: 60px 0;}


.hm-form-sec h2 {font-size: 51px;}
.hm-form-sec .gform_wrapper .top_label input, .hm-form-sec .gform_wrapper select, .hm-form-sec .gform_wrapper .top_label textarea {font-size: 18px !important;padding: 14px 10px 14px 15px !important;}
.hm-form-sec .gform_wrapper .top_label input[type="submit"] {font-size: 19px !important;padding: 17px 37px !important;}
.hm-form-sec {padding: 0px 0 60px;}
.ftr-logo img {width: 220px;}
.ftmenu ul li a {font-size: 19px;margin: 0px 35px;}
.menu-footer-menu-container {margin: 0 0 24px;}
.ftmenu p {margin: 0 0 35px;}
.copyrights p, .copyrights a {font-size: 17px;}
.ftr_social_link:before, .ftr_social_link:after {width: 39%;}

.about-sec .about-blk .about-rit h3 {font-size: 36px;margin: 0 0 10px;}
.about-sec .about-blk .about-rit {padding: 0;}
.about-sec .about-blk .about-rit p {font-size: 16px;line-height: 1.9;}
.about-sec .about-blk .about-rit h4 {font-size: 23px;margin: 0px 0 16px;}
.about-sec .about-blk .about-rit .about-btns {gap: 10px;}
.about-sec:before {transform: scale(0.6);left: -177px;bottom: -150px;}
.about-sec {padding: 70px 0 150px;}

.trusted-sec .trust-app-lst .trusted-itm {width: 16.1%;text-align: center;}
.trusted-sec .trust-app-lst {gap: 32px 7px;}
.trusted-sec {padding: 50px 0 0px;}
.trusted-sec h4 {font-size: 28px;letter-spacing: 15px;margin: 0 0 35px;}


.head-sec .topmenu ul li a {font-size: 16px;}
.head-sec .top-rit .bootk-btn a {padding: 13px;font-size: 16px;}
.head-sec .top-rit .hdr-phn p a {font-size: 28px;}
.head-sec .top-rit .hdr-phn p a:before {top: -6px;transform: scale(0.7);}
.head-sec .top-rit .hdr-phn:before {width: 55px;}

.banner-sec {padding: 130px 0 80px 0;}
.banner-sec h1 {font-size: 70px;left: -10px; top: 105px;}
.banner-sec .bnr-cnt {padding: 0 60px;}
.banner-sec .bnr-cnt h2 {font-size: 47px;}
.banner-sec .bnr-cnt h2 b {font-size: 55px;}
.banner-sec .bnr-cnt h3 {font-size: 30px;letter-spacing: 6px;padding: 10px 30px;}

.hmservice-sec {padding: 80px 0 120px;}
.hmservice-sec h2 {font-size: 95px;margin: 0 0 20px;}
.hmservice-sec .serv-blk-lst .serv-blk-itm:hover .serv-itm-cntnt h4:before{transform: scale(0.7);right: 30px;}

.ourvideo-sec {padding: 50px 0 60px;}
.ourvideo-sec h3 {font-size: 100px;margin: 0px 0 -10px;}
.ourvideo-sec .video {padding: 0px 25px 22px;}
.ourvideo-sec .video:before, .ourvideo-sec .video:after {left: 0px;}
.ourvideo-sec .video:after {left: inherit;right: 0;}
.learning-sec {padding: 30px 0 60px;}
.learning-sec .learning .learning-cnt h4, .learning-sec .learning .learning-cnt h1 {font-size: 35px;}
.learning-sec .learning .learning-lft .learning-attorney-img {right: -70px;}
.learning-sec .learning .learning-lft {padding: 0 0 200px;}
.learning-sec .learning .learning-rit .learning-cnt.styles {padding: 0 50px 0 100px;}
.learning-sec .learning .learning-cnt p {margin: 0 0 5px;}




}

@media screen and (max-width:1165px) {


.head-sec .topmenu ul li {margin: 0 10px;}
.head-sec .top-rit {width: 46%;}

.hmservice-sec {padding: 80px 0 90px;}
.hmservice-sec .serv-blk-lst .serv-blk-itm {margin: 0 -10px;}
.hmservice-sec h2 {font-size: 95px;}
.hmservice-sec .serv-blk-lst .serv-blk-itm .serv-itm-cntnt {padding: 8px 0 7px 20px;bottom: 10px;}
.hmservice-sec .serv-blk-lst .serv-blk-itm .serv-itm-cntnt h4 {font-size: 22px;}
.hmservice-sec .serv-blk-lst .serv-blk-itm:last-child:hover .serv-itm-cntnt h4:before {top: 33px;}
.hmservice-sec .serv-blk-lst .serv-blk-itm:hover .serv-itm-cntnt h4:before{transform: scale(0.6);right: 20px;}

.learning-sec .learning .learning-lft {padding: 0 0 160px;}
.learning-sec .learning .learning-lft .learning-attorney-img {right: -60px;}
.learning-sec .learning .learning-rit .learning-cnt.styles {padding: 0 20px 0 75px;}
.learning-sec .learning .learning-lft {width: 48.5%;}
.learning-sec .learning .learning-cnt h4, .learning-sec .learning .learning-cnt h1 {font-size: 31px;}
.learning-sec .learning .learning-cnt p, .learning-sec .learning .learning-cnt ul li {font-size: 16px;}
.learning-sec .learning .learning-cnt ul {margin: 0 0 5px 0;}
.learning-sec .learning .learning-cnt ul li {padding-left: 5px;}
.learning-sec .learning .learning-rit {padding: 20px 0 0;}
.learning-sec .learning {gap: 12px;}
.learning-sec .learning .learning-rit .learning-rit-img {margin: 0 0 30px;}
.learning-sec .learning .learning-rit .learn-btn a.cmn-btn {padding: 16px 20px;}
    
.about-sec .about-blk .about-rit .para-blk {height: 300px;margin-bottom: 25px;padding-right: 15px;}    

}


@media screen and (max-width:1095px) {

.head-sec {padding: 17px 30px 0 20px;}
.head-sec .topmenu ul li {margin: 0 7px;}
.head-sec .topmenu ul li a {font-size: 15px;}
.head-sec .top-rit .hdr-phn {padding-left: 47px;}
.head-sec .top-rit .hdr-phn p a {font-size: 25px;}
.head-sec .top-rit .hdr-phn p {font-size: 15px;letter-spacing: 1px;}
.head-sec .top-rit .hdr-phn:before {width: 45px;}
.head-sec .top-rit .bootk-btn a {font-size: 15px;}

.hm-testimonials {padding: 170px 0 20px;}
.hm-testimonials .testi-blck.owl-carousel .owl-nav button.owl-next {right: -12px;}
.hm-testimonials .testi-blck.owl-carousel .owl-nav button.owl-prev {left: -12px;}


}

@media screen and (max-width:991px) {

.container { max-width: 720px; }

.showhide { display: block; }

.mobinav ul { display: block; }

.hdr-src { display: block; }

.mobile_src_nav { display: block; }

.top-menu { display: none; }

.logo-menu { display: inline-block; text-align: center; }

.logo { width: 100%; text-align: center; margin-bottom: 20px; }

.topmenu { width: 100%; display: none; }

.showhide b.txtl, .showhide b.txtr { color: #fff; }

.logo { width: 100%; text-align: center; margin: 0 auto; max-width: 100%; padding: 0; }

.top-rit { max-width:100%; position: inherit; display: inline-block; margin: 0; float: none; }

.mobinav ul { padding: 10px 10px; text-align: left; }

.mobinav { top:44px; }

.mobile_src_nav { display: block; padding: 8px 0; background:#e9c358; }

.logo-rit { max-width: 100%; text-align: center; }

.head-sec { padding: 20px 0 0;position:relative;background-color: #000002; }
.head-sec .container{max-width: 720px;}
.head-sec .hdr-sec{flex-direction: column;gap: 30px;}
.head-sec .top-rit {width: 100%;justify-content: center;gap: 20px;}
.head-sec .logo {width: 100%;max-width: 200px;}

.banner-sec {padding: 40px 0 0;background-size: cover;}
.banner-sec .bnr-sec {display: flex;flex-direction: column;gap: 20px;margin-bottom: 25px;background: rgb(255 255 255 / 14%);padding: 34px;}
.banner-sec .bnr-cnt h3:before, .banner-sec .bnr-cnt h3:after{display: none;}
.banner-sec h1{position: initial;opacity: 100%;-webkit-text-stroke-width: 0;-webkit-text-stroke-color: inherit;font-size: 45px;text-align: center;letter-spacing: 1.8px;}
.banner-sec h1 span{margin: 0px;vertical-align: inherit;}
.banner-sec .bnr-cnt {padding: 0;}
.banner-sec .bnr-img-mobile {width: 100%;max-width: 350px;margin: 0 auto 0;order: 3;display: block;}
.banner-sec .bnr-img:before{display: none;}
.banner-sec .bnr-img-mobile img{width: 100%;display: block;}
.banner-sec .bnr-cnt h2 {padding: 0px;display: inherit;font-size: 38px;line-height: 1.3;margin: 0 0 10px 0;}
.banner-sec .bnr-cnt h2:before,.banner-sec .bnr-cnt h2:after{display: none;}
.banner-sec .bnr-cnt h2 span ,.banner-sec .bnr-cnt h2 strong.start span{margin: 0;text-align: center;display: inline-block;}
.banner-sec .bnr-cnt h2 b {display: block;font-size: 35px;}
.banner-sec .bnr-cnt h3 {font-size: 27px;padding: 0;margin: 0px;letter-spacing: 2px;}
.banner-sec .bnr-img{display: none;}

.hmservice-sec {padding: 40px 0;}
.hmservice-sec .serv-blk-lst .serv-blk-itm {max-width: 350px;margin: 0 auto 20px;clip-path: none;border: 2px solid #e9c358;} 
.hmservice-sec h2 {font-size: 55px;letter-spacing: 2px;}
.hmservice-sec .serv-blk-lst .serv-blk-itm:last-child:hover .serv-itm-cntnt h4:before {top: 0px;}
.hmservice-sec  .serv-blk-lst.owl-carousel .owl-nav{display: flex !important;justify-content: center;}
.hmservice-sec  .serv-blk-lst.owl-carousel .owl-nav .owl-prev,
.hmservice-sec  .serv-blk-lst.owl-carousel .owl-nav .owl-next{background-image: url("images/sprites.webp"); background-repeat: no-repeat; background-position: -20px -103px; width: 76px; height: 76px; font-size: 0px; display: inline-block;transform: scale(0.7);margin: 0 -5px;transition: 0.5s; }
.hmservice-sec  .serv-blk-lst.owl-carousel .owl-nav .owl-next{background-position: -113px -103px;}
.hmservice-sec  .serv-blk-lst.owl-carousel .owl-nav .owl-prev:hover{background-position: -20px -191px;}
.hmservice-sec  .serv-blk-lst.owl-carousel .owl-nav .owl-next:hover{background-position: -113px -191px;}
.hmservice-sec .serv-blk-lst .serv-blk-itm .serv-itm-cntnt{text-align: center;}
.hmservice-sec .serv-blk-lst .serv-blk-itm:hover .serv-itm-cntnt h4:before{right: 0px;}
.hmservice-sec .serv-blk-lst{padding: 0px;}

.ourvideo-sec {padding: 40px 0;}
.ourvideo-sec .video{padding: 0px;}
.ourvideo-sec h3 {font-size: 50px;margin: 0 0 10px;letter-spacing: 2px;}
.ourvideo-sec .video .video-controls {width: 100%;max-width: 100px;bottom: 0px;}
.ourvideo-sec .video:before, .ourvideo-sec .video:after{display: none;}

.learning-sec {padding: 30px 0 20px;}
.learning-sec .container{max-width: 720px;}
.learning-sec .learning {gap: 20px;flex-direction: column;}
.learning-sec .learning .learning-lft {width: 100%;display: flex;flex-direction: column;gap: 20px;padding: 0px;}
.learning-sec .learning .learning-rit {padding: 0;width: 100%;}
.learning-sec .learning .learning-lft .learning-cnt.problem {width: 100%;float: none;max-width: 100%;margin: auto;order: 2;}
.learning-sec .learning .learning-lft .learning-lft-img {float: none; width: 100%; max-width: 450px; margin: auto ;order:3;border: 2px solid #e9c358; }
.learning-sec .learning .learning-lft .learning-attorney-img {position: relative;right: 0px; width: 100%; text-align: center; max-width: 300px; margin: auto; order: 1;border: 2px solid #e9c358;padding: 20px 0 0;}
.learning-sec .learning .learning-lft .learning-attorney-img:before{display: none;}
.learning-sec .learning .learning-rit .learning-rit-img{width: 100%;max-width: 450px;margin: 0 auto 30px;border: 2px solid #e9c358;display: none;}
.learning-sec .learning .learning-rit .learning-cnt.styles {padding: 0px;width: 100%;max-width: 100%;margin: auto;}
.learning-sec .learning .learning-cnt h4, .learning-sec .learning .learning-cnt h1 {font-size: 26px;margin: 0 0 10px;}
.learning-sec .learning .learning-cnt h4, .learning-sec .learning .learning-cnt h1 br{display: none;}
.learning-sec .learning .learning-cnt ul li {padding-left: 0;}

.hm-speaking .list-itm .itm {width: 100%;padding: 10px 10px 90px;max-width: 330px;margin: auto;}
.hm-speaking h2 {font-size: 34px;margin-bottom: 16px;}
.hm-speaking .list-itm .itm h3 {font-size: 21px;padding-left: 0;}
.hm-speaking .list-itm .top-img {margin-bottom: 17px;}
.hm-speaking .list-itm .itm:before {transform: scale(0.5);bottom: -7px;right: -7px;}
.hm-speaking .list-itm .itm:after {left: 0;}
.hm-speaking .list-itm.owl-carousel .owl-nav button.owl-prev, .hm-speaking .list-itm.owl-carousel .owl-nav button.owl-next {width: 76px;height: 76px;font-size: 0;background: url(images/sprites.webp);background-repeat: no-repeat;background-position: -20px -103px;transition: 0.5s;position: absolute;left: 0;right: 0;margin: auto;transform: scale(0.7);}
.hm-speaking .list-itm.owl-carousel .owl-nav button.owl-next {background-position: -113px -103px;left: 70px;}
.hm-speaking .list-itm.owl-carousel .owl-nav button.owl-prev {right: 70px;}
.hm-speaking .list-itm {margin-bottom: 70px;}
.hm-speaking {padding: 50px 0;}
a.cmn-btn {font-size: 18px;letter-spacing: 0;}

.intentionally-sec .content-block {width: 100%;}
.intentionally-sec h2 {font-size: 30px;letter-spacing: 0;}
.intentionally-sec:before,.intentionally-sec:after{display: none;}
.intentionally-sec {padding: 50px 0 20px;}
.intentionally-sec h3 {margin-bottom: 28px;font-size: 26px;}
.intentionally-sec .key-img {width: 100%;margin-bottom: 15px;max-width: 275px;}
.intentionally-sec p {font-size: 15px;}
.intentionally-sec .cont-num a {font-size: 27px;letter-spacing: 0.6px;}
.intentionally-sec .cont-num a:before {transform: scale(0.8);top: -5px;}
.intentionally-sec .cont-num p:before {width: 21px;left: -68px;}

.hm-testimonials:before,.hm-testimonials .hm-testi-item:before{display: none;}
.hm-testimonials {padding: 50px 0;background: url(images/mob-testi-bg.webp);background-size: cover;}
.hm-testimonials .testi-blck.owl-carousel .owl-nav button.owl-prev {left: -70px;right: 0;bottom: 0;top: auto;transform: scale(0.6);}
.hm-testimonials .testi-blck.owl-carousel .owl-nav button.owl-next {right: -70px;left: 0;top: auto;bottom: 0;transform: scale(0.6);}
.hm-testimonials .hm-testi-item {padding: 10px 10px 65px;}
.hm-testimonials h2 {font-size: 34px;}
.hm-testimonials .hm-testi-item p {font-size: 17px;}
.hm-testimonials .hm-testi-item h5 {font-size: 26px;}
.hm-testimonials .hm-testi-item .star-rat {transform: scale(0.6);margin-bottom: 10px;}

.presidental-blck {width: 100%;}
.presidental-blck h2 {margin-bottom: 15px;font-size: 39px;}
.presidental-blck h3 {font-size: 25px;margin-bottom: 15px;}
.presidental-blck p {font-size: 17px;}

.hm-form-sec h2 {font-size: 39px;letter-spacing: 2px;margin-bottom: 15px;}
.hm-form-sec .gform_wrapper .top_label input[type="submit"] {font-size: 19px !important;padding: 17px 20px !important;}
.hm-form-sec .gform_body.gform-body {width: 60%;}
.site-footer {padding: 50px 0 0;}
.hm-form-sec {padding: 0px 0 40px;}
.ftr_social_link:before, .ftr_social_link:after {display: none;}
.ftmenu p {margin: 0 0 25px;}
.copyrights p, .copyrights a {font-size: 16px;}

.about-sec .about-blk .about-rit {width: 100%;float: none;}
.about-sec:before{display: none;}
.about-sec .about-blk .about-lft {width: 100%;position: relative;bottom: 0;left: 0;max-width: 350px;margin: auto;}
.about-sec .about-blk {display: flex;flex-direction: column-reverse;gap: 20px;}
.about-sec {padding: 50px 0 0;margin-bottom: 0;text-align: center;}
.about-sec .about-blk .about-rit h4 br{display: none;}
.about-sec .about-blk .about-rit h3 span{display: inline-block;}
.about-sec .about-blk .about-rit .about-btns {justify-content: center;}
.about-sec .about-blk .about-rit h3 {font-size: 33px;margin: 0 0 14px;}
.about-sec .about-blk .about-rit h4 {font-size: 22px;margin: 0px 0 16px;}

.trusted-sec .trust-app-lst .trusted-itm {width: 100%;text-align: -webkit-center;max-width: 400px;margin: auto;margin-bottom: 25px;}
.trusted-sec {padding: 50px 0;}
.trusted-sec .trust-app-lst.owl-carousel .owl-nav button.owl-prev, .trusted-sec .trust-app-lst.owl-carousel .owl-nav button.owl-next {width: 76px;height: 76px;font-size: 0;background: url(images/sprites.webp);background-repeat: no-repeat;background-position: -20px -103px;transition: 0.5s;position: absolute;left: 0;right: 0;margin: auto;transform: scale(0.7);}
.trusted-sec .trust-app-lst.owl-carousel .owl-nav button.owl-next {background-position: -113px -103px;left: 70px;}
.trusted-sec .trust-app-lst.owl-carousel .owl-nav button.owl-prev {right: 70px;}
.trusted-sec h4 {font-size: 25px;letter-spacing: 11px;margin: 0 0 30px;}

.hmservice-sec .serv-blk-lst .serv-blk-itm .serv-itm-cntnt h4 {line-height: 1.25;}


}

@media screen and (max-width:767px) {
.container{max-width:100%; padding:0 15px;}

.hm-speaking h2 {font-size: 31px;margin-bottom: 16px;}
.hm-speaking .list-itm .itm h3 {font-size: 20px;}
a.cmn-btn {font-size: 17px;padding: 18px 23px;letter-spacing: 0;}

.intentionally-sec h2 {font-size: 27px;}
.intentionally-sec h3 {font-size: 23px;}

.presidental-blck h2 {margin-bottom: 15px;font-size: 34px;}
.presidental-blck h3 {font-size: 24px;}
.presidental_sec {padding: 50px 0;}

.hm-form-sec form {align-items: center;flex-direction: column;}
.hm-form-sec .gform_body.gform-body {width: 100%;max-width: 380px;}
.hm-form-sec .gform_wrapper.gravity-theme .gform_fields {flex-direction: column;display: flex;}
.hm-form-sec .gform_wrapper .gform_footer.top_label {text-align: center;float: none;margin: 20px 0 0;}
.hm-form-sec .gform_wrapper .top_label input[type="submit"] {font-size: 17px !important;padding: 15px 82px !important;}
.hm-form-sec h2 {font-size: 34px;letter-spacing: 1.2px;margin-bottom: 15px;}
.ftmenu ul li a {font-size: 18px;margin: 0px 21px;}
.menu-footer-menu-container {margin: 0 0 19px;}
.copyrights {padding: 20px 0 25px;}
.gform_wrapper.gravity-theme input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]) {line-height: 1 !important;}
.ftmenu p br{display: none;}
.ftmenu ul li {margin: 0 0 7px;}

.about-sec .about-blk .about-rit h3 {font-size: 31px;}

.head-sec .container{max-width: 100%;padding: 0 15px;}
.head-sec .top-rit .hdr-phn p a:before {top: -11px;transform: scale(0.6);}
.head-sec .top-rit .hdr-phn p a {font-size: 23px;}
.head-sec .top-rit .hdr-phn:before {width: 45px;left: 50px;}

.banner-sec {padding: 30px 0 0;}
.banner-sec h1 {font-size: 35px;}
.banner-sec .bnr-cnt h2 {font-size: 33px;}
.banner-sec .bnr-cnt h2 b {font-size: 33px;margin: 2px 0;}
.banner-sec .bnr-cnt h3 {font-size: 24px;letter-spacing: 2px;padding: 0px;}
.banner-sec .bnr-cnt h3:before, .banner-sec .bnr-cnt h3:after{display: none;}


.hmservice-sec {padding: 30px 0;}
.hmservice-sec h2 {font-size: 48px;}
.hmservice-sec .serv-blk-lst .serv-blk-itm {margin: 0 auto 10px;}
.hmservice-sec .serv-blk-lst.owl-carousel .owl-nav .owl-prev, .hmservice-sec .serv-blk-lst.owl-carousel .owl-nav .owl-next {transform: scale(0.6);margin: 0 -8px;}


.ourvideo-sec h3 {font-size: 40px;}

.learning-sec .container{max-width: 100%;padding: 0 15px;}
.learning-sec {padding: 30px 0 20px;}
.learning-sec .learning .learning-cnt h4, .learning-sec .learning .learning-cnt h1 {font-size: 24px;}
.learning-sec .learning .learning-cnt p, .learning-sec .learning .learning-cnt ul li {font-size: 15px;}
.learning-sec .learning .learning-rit .learn-btn a.cmn-btn {padding: 13px;}
.learning-sec .learning .learning-rit .learning-rit-img {margin: 0 auto 20px;}
.about-sec .about-blk .about-rit .para-blk::-webkit-scrollbar {
    width: 10px;
}
    
.ourvideo-sec .video .clos-btn {top: -11px;right: -10px;}    


}

@media screen and (max-width:680px) {}

@media screen and (max-width:640px) {}

@media screen and (max-width:600px) {}

@media screen and (max-width:580px) {}

@media screen and (max-width:480px) {
.hm-speaking h2 {font-size: 28px;margin-bottom: 16px;}
.hm-speaking .list-itm .itm h3 {font-size: 19px;line-height: 1.4;}
a.cmn-btn {font-size: 16px;}
.hm-speaking {padding: 40px 0;}
.hm-speaking .list-itm.owl-carousel .owl-nav button.owl-prev, .hm-speaking .list-itm.owl-carousel .owl-nav button.owl-next {transform: scale(0.6);}
.hm-speaking .list-itm {margin-bottom: 60px;}

.intentionally-sec {padding: 35px 0 10px;}
.intentionally-sec h2 {font-size: 25px;}
.intentionally-sec h2 br{display: none;}
.intentionally-sec h3 {font-size: 21px;}
.intentionally-sec .btm-blk {flex-direction: column;align-items: center;}

.hm-testimonials {padding: 40px 0 30px;}
.hm-testimonials h2 {font-size: 31px;margin-bottom: 0;}
.hm-testimonials .hm-testi-item p {font-size: 16px;margin-bottom: 12px;}
.hm-testimonials .hm-testi-item h5 {font-size: 24px;}
.hm-testimonials .hm-testi-item {padding: 10px 0px 55px;}

.presidental-blck h2 {margin-bottom: 15px;font-size: 28px;}
.presidental-blck h3 {font-size: 22px;margin-bottom: 12px;}
.presidental_sec {padding: 40px 0;}
.presidental-blck p br{display: none;}

.hm-form-sec h2 {font-size: 30px;}
.hm-form-sec .gform_wrapper .top_label input[type="submit"] {font-size: 17px !important;padding: 15px 37px !important;}
.hm-form-sec .gform_wrapper .top_label input, .hm-form-sec .gform_wrapper select, .hm-form-sec .gform_wrapper .top_label textarea {font-size: 16px !important;padding: 12px 10px 12px 11px !important;}
.copyrights p, .copyrights a {font-size: 15px;}
.ftmenu p {margin: 0 0 20px;}
.copyrights {padding: 15px 0 25px;}
.ftmenu ul li a {font-size: 16px;margin: 0px 16px;}
.menu-footer-menu-container {margin: 0 0 12px;}
.hm-form-sec .gform_wrapper .gform_footer.top_label {margin: 16px 0 0;}
.site-footer {padding: 40px 0 0;}

.about-sec {padding: 30px 0 0;}
.about-sec .about-blk .about-rit h3 {font-size: 25px;margin: 0 0 12px;}
.about-sec .about-blk .about-rit p {font-size: 15px;margin-bottom: 15px;}
.about-sec .about-blk .about-rit h4 {font-size: 18px;margin: 0px 0 16px;}
.about-sec .about-blk .about-rit .about-btns {flex-direction: column;}

.trusted-sec h4 {font-size: 25px;letter-spacing: 8px;margin: 0 0 26px;}

.head-sec .top-rit {flex-direction: column;}
.showhide b.txtl {font-size: 18px;}
.mobile_src_nav {padding: 5px 0;}
.showhide b.txtr {font-size: 30px;}
.showhide {padding: 0px 0 0 27px;}
.banner-sec h1 {font-size: 28px;}
.banner-sec .bnr-cnt h2 {font-size: 28px;margin: 0 0 12px;}
.banner-sec .bnr-cnt h2 b {font-size: 25px;}
.banner-sec .bnr-cnt h3 {font-size:20px;}
.banner-sec .bnr-img {max-width: 320px;}

.hmservice-sec .serv-blk-lst .serv-blk-itm .serv-itm-cntnt h4 {font-size: 20px;}
.hmservice-sec .serv-blk-lst .serv-blk-itm:hover .serv-itm-cntnt h4:before{right: -10px;}
.hmservice-sec .serv-blk-lst .serv-blk-itm:last-child:hover .serv-itm-cntnt h4:before {top: 10px;}
.hmservice-sec h2 {font-size: 40px;margin: 0 0 15px;}

.ourvideo-sec {padding: 30px 0;}
.ourvideo-sec h3 {font-size: 33px;}
.ourvideo-sec .video .video-controls {max-width: 65px;top: 20px;}

.learning-sec .learning .learning-cnt h4, .learning-sec .learning .learning-cnt h1 {font-size: 22px;}
.learning-sec .learning .learning-rit .learning-cnt.styles p {line-height: 1.7;}

.banner-sec .bnr-sec {gap: 15px;margin-bottom: 25px;padding: 24px 10px;}


}

@media screen and (max-width:440px) {}

@media screen and (max-width:375px) {}

@media screen and (max-width:360px) {
a.cmn-btn {font-size: 14px;padding: 15px 13px;}
.hm-speaking h2{font-size: 26px;}

.intentionally-sec .key-img {max-width: 235px;}

.presidental-blck h2 {margin-bottom: 15px;font-size: 28px;letter-spacing: 0.6px;}
.presidental-blck h3 {font-size: 21px;margin-bottom: 12px;line-height: 1.2;}

.banner-sec h1 {font-size: 26px;}
.banner-sec .bnr-cnt h2 {font-size: 26px;}
.banner-sec .bnr-cnt h3 {font-size: 20px;letter-spacing: 1px;}
.banner-sec .bnr-sec {gap: 12px;margin-bottom: 15px;}


}